/**** Starting to create a CSS of my own from scratch ****/

.listingpage{
  background-color: beige; 
  margin: 20px;
  line-height: 150%;
  
  p{
            margin-top: 0;
        margin-bottom: 10px;
  }  
}

.borderless-table td
{
    padding:0 5px;
}

.PicTable 
{
	/* width: 90% */
    border-collapse: collapse; /* Ensures border-spacing works */
    border-spacing: 10px;      /* Space between cells */

}

.PicTable td 
{
	padding: 25px;
	vertical-align: top;
}

.AllBandsCalendar 
{
    border-collapse: separate; /* Ensures border-spacing works */
    border-spacing: 10px;      /* Space between cells */

}

.AllBandsCalendar td 
{
	vertical-align: top;
}

.CalendarBandPic
{
	/*src="../images/DKN icon.jpg";*/
	alt="";
}

/* Device-specific settings:*/
/* Desktop */
	@media screen and (min-width: 737px) 
	{
		.CalendarBandPic
		{
			height: 180px;
		}
	}

/* Mobile */
	@media screen and (max-width: 736px)
	{
		.CalendarBandPic
		{
			height: 90px;
		}
	}
